﻿.site-foot .footer-column{display:block;margin-bottom:25px}
.site-foot .footer-column.column-4{text-align:center}
.site-foot .footer-column.column-4 .logo{display:block;width:100%;float:none;margin:0px auto}
.site-foot .footer-column.column-4 .logo img{margin:0px auto;margin-bottom:50px}
.site-foot .footer-column ul li{line-height:1.875}
.site-foot .footer-column ul li:first-of-type a{color:white;font-weight:700}
.site-foot .footer-column.column-2{display:block}
.site-foot .footer-column:first-of-type{margin-left:0px}
.site-foot .footer-column:nth-of-type(3){clear:left;margin-left:0px}

#zoom_sur .zoom_sur_liste li.second {
	border-top:none;
}
header.centered_logo .header_inner_right{float:right}
.has_header_fixed_right.stick.menu_bottom .header_inner_right,.header_bottom_right_widget_holder{display:none}
.header_inner_right{float:right;position:relative;z-index:110}
header.centered_logo .header_inner_right,header.centered_logo .q_logo a{display:inline-block;vertical-align:middle}
.content .container .container_inner,.header_inner_right.left_side .side_menu_button a:last-child{padding:0}
header.sticky .header_inner_right.left_side{display:none}

.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu {
  font-family: inherit;
}



.menu-toggle{display: none;}

	.menu-toggle:before {
		content: "\f0c9";
		display: inline-block;
		font: normal normal normal 1.6rem/1 FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		vertical-align: top;
		font-size: 2em; 
		line-height: 1; 
		color: #000000;
		text-decoration: none; 
	}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


  #fleche_droite{
    right: -17px;
  }


  .fleche{
    position:absolute;
    top:145px;
    cursor:pointer;
  }


#intro .intro-content .btn-get-started, #intro .intro-content .btn-projects {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
}


#intro .intro-content .btn-get-started {
  background: #0c2e8a;
  border: 2px solid #0c2e8a;
}


#intro .intro-content .btn-get-started:hover {
  background: none;
  color: #0c2e8a;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.vc_wp_text .textwidget {
  margin: 12px 0 43px 0;
}
.copyright-bar{float:none!important;text-align:center!important}
.footer-bar-align-right .copyright-bar{float:left}
.footer-bar-align-right .footer-bar,.footer-bar-align-left .copyright-bar{float:right;text-align:right}
.footer-bar-align-center .copyright-bar{float:none;text-align:center}

#reviews #bf-revz-widget-12345679300800{-webkit-overflow-scrolling:touch;overflow-y:scroll;height:340px}

#reviews #bf-revz-widget-12345679300800 iframe{height:100%}
.device-xs #reviews #bf-revz-widget-12345679300800{height:380px}

.device-sm #reviews #bf-revz-widget-12345679300800{height:420px}
.device-md #reviews #bf-revz-widget-12345679300800{height:460px}

.device-lg #reviews #bf-revz-widget-12345679300800{height:500px}


.home-above-content .widget-wrap .more-from-category,
.home-below-content .widget-wrap .more-from-category {
	position: absolute;
	top: 0;
	right: 0px;
}

	
	.home-above-content .widget-wrap .more-from-category,
	.home-below-content .widget-wrap .more-from-category {
		clear: both;
		position: relative;
		text-align: right;
	}


.login1 { float: left; margin-right: 38px; position: relative; }


ul.menu_bottom1 {
	float: none;
	clear: left;
	margin: 0;
	list-style: none;
	padding: 7px 0 0 15px;
	font-size: 11px;
	overflow: hidden;
}


* html ul.menu_bottom1 {
	margin-bottom: -7px;
}



ul.menu_bottom1 li{
	float: left;
	margin: 0;
	padding: 0;
}

ul.menu_bottom1 li a{
	margin: 0 10px;
	padding: 0;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

.section-header .section-legend {
	font-size: 16px;
	margin-bottom: 0;
	color: #000;
	padding-top: 0;
}

.about-us .section-header .section-legend {
	color: #FFF;
}

.skills .skill .section-legend {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.stat .section-legend {
	color: #d1d1d1;
	margin-top: 15px;
}

.testimonial .section-header .section-legend {
	color: #FFF;
}

.contact-us .section-header .section-legend {
	color: #FFF;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.stats-top .aio-icon-top,.stats-top .stats-desc{width:100%;display:block;text-align:center}

.dl1 dd .bt1{ font-size:16px; color:#333;  white-space:normal; overflow:hidden;}

.dl1 dd .bt1 a{  color:#333;}

.dl1 dd .bt1 a:hover{ color:#a90619;}

	.site-logo-link,
	.logo .custom-logo-link,
	.mark{
		display: inline-block;
		vertical-align: middle;
		margin: auto;
		font-size: 0;
	}

	.site-logo-link img,
	.custom-logo-link img,
	.mark img{
		display: inline-block;
		max-height: 40px;
		margin: auto;
		width: auto;
	}

	.site-logo-link + .site-description, .custom-logo-link + .site-description{
		margin-left: 10px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

	#imTextObject_12_tab0 .image-0 { width: 100%; max-width: 50px; }

.social li.ml {
	background-position: 0 -105px;
}

.center .ussmallsidebar{display:none;margin:0;}

.ussmallsidebar{width:228px;float:left;}

	.ussmallsidebar .widget{width:49%;float:left;}
 .ussmallsidebar .widget:nth-child(odd){margin-right:2%;}
 .ussmallsidebar .widget:nth-child(even){margin-right:0;}

	.ussmallsidebar .widget.widget_sp_image img{width:100%;height:auto;}

.ussmallsidebar.display-block-1023{width:auto;margin:0 0 25px 0;}
 .ussmallsidebar .widget:nth-child(odd), .ussmallsidebar .widget:nth-child(even){margin-right:0;margin-bottom:10px;}
 .ussmallsidebar .widget:last-child{margin-bottom:0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{background-color:rgba(0,0,0,0.34)}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}




.bottom_menu {position:absolute; top:19px; right:0}

.bottom_menu ul {margin:0;}

.bottom_menu ul li {margin:0 9px; list-style:none; float:left}

.bottom_menu ul li a {color:#7d7d7d; text-decoration:none;}

.bottom_menu ul li a:hover {color:#4d4d4d; }


#nav-wrapper ul#main-navigation {
  text-align: right;
  display: block;
  float: right;
  width: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

  #nav-wrapper ul#main-navigation li {
    position: relative; }

    #nav-wrapper ul#main-navigation li a {
      font-family: "open-sans", sans-serif;
      font-weight: normal;
      font-size: 16px;
      cursor: pointer; }

    #nav-wrapper ul#main-navigation li.menu-item-0 .fa {
      font-size: 2em; }
i.flag.central.african.republic:before,i.flag.cf:before{background-position:0 -1014px}


.clearfix:after, .cf:after {
  content: "";
  display: table;
  clear: both; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


#ads-header-standard {
	width: 728px;
	height: 90px;
	margin: 10px auto 5px auto;
}

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover, .nav a:hover, .nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a {
    color: #E67933;
}

.post-more {clear: both;color: #999999;font-weight: bold;margin: 0 0 20px;text-transform: uppercase;}

.post-meta a:link, .post-meta a:visited, .post-more a:link, .post-more a:visited, .post p.tags a:link, .post p.tags a:visited { text-decoration: underline; }

.post-more a:hover, .post-meta a:hover, .post p.tags a:hover { text-decoration:underline;}

a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover, .nav a:hover, .nav li.current_page_item a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a {color:#bd1c52}

.txt-intro						{
	font-size: 15px;
}
